@charset "utf-8";
/*=============================
		common
===============================*/

:root {
	--f_serif: YuMincho, "Yu Mincho", "Noto Serif JP", serif;
	--f_sans: "Noto Sans JP", serif;
}

html {

}
html,
body,
body::before,
#header,
#content,
#mv,
#concept,
#service,
#works,
#company,
#footer {
	min-width: 1440px;
}

/*nav*/
html.fixed, body.fixed {
	overflow: hidden;
	width: 100%;
}

/* clearfix */
.clearfix:after {
 content: ".";
 display: block;
 clear: both;
 height: 0;
 visibility: hidden;
}
.clearfix {
 	min-height: 1px;
	overflow: hidden;
}
* html .clearfix {
 height: 1px;
 overflow: hidden;
}
a:hover {
 	opacity: 0.7;
}

/* wrap */
.wrap{
	position: relative;
	width: 1240px;
	margin: 0 auto;
	overflow: hidden;
	box-sizing: border-box;
	z-index: 1;
}

/* view */
.pc_view,
.sp_none {
	display: block!important;
}
.sp_view,
.pc_none {
	display: none!important;
}

/* button */
.r_button {
	display: block;
	color: #fff;
	font-size: 18px;
	font-family: var(--f_serif);
	font-weight: 600;
	line-height: 50px;
	letter-spacing: 0.15em;
	width: fit-content;
	height: 50px;
	padding: 0 48px;
	margin: 0 auto;
	background: #383838;
	border: 1px solid #333;
	/*position: relative;*/
	transition: all 0.3s ease;
}
@media (any-hover: hover) {
	.r_button:hover {
		color: #383838;
		background: #fff;
		opacity: 1;
	}
}


/*=============================
		parts
===============================*/
.btn_contact {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	border: 1px solid #fff;
	width: fit-content;
	padding: 13px 35px;
	margin: 0 auto;
	cursor: pointer;
}
.btn_contact > img {
	width: auto;
	height: 12px
}
.btn_contact > p {
	font-size: 20px;
	font-family: var(--f_serif);
	padding-left: 32px;
	position:relative;
}
.btn_contact > p:before {
	content: "";
	position: absolute;
	width: 19px;
	aspect-ratio: 379 / 240;
	top: 50%;
	left: 0;
	transform: translate(0 , -50%);
	background: url("../images/ic_mail.svg") no-repeat;
	background-size: contain;
	background-position: center;
}

@media (any-hover: hover) {
	.btn_contact:hover {
		background: #fff;
		opacity: 1;
	}
	.btn_contact:hover > p {
		color: #333;
	}
	.btn_contact:hover > p:before {
		background: url("../images/ic_mail_hover.svg") no-repeat;
	}
}


/*=============================
		header
===============================*/
.header{
	position: fixed;
	padding: 0 144px 0 131px;
	/*min-width: 1320px;*/
	width: 100%;
	height: 165px;
	display: block flex;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	margin: 0 auto;
	transition: all ease 0.3s;
	z-index: 10;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
}
/*.header.is_scroll{
	background: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8));
}*/

/* a */
.header a{
	display: block;
	transition: all .3s ease;
}

/* left(logo) */
.header .header_left {
	padding: 0;
}
.header .header_left h1 a .logo,
.header .header_left p a .logo {
	width: 90px;
	height: auto;
	transition: all ease 0.3s;
}

/* right(nav) */
.header > .header_right nav ul{
	display: flex;
	align-items: center;
	gap: 24px;
	padding-bottom: 15px;
}
.header > .header_right nav ul li{
	font-family: var(--f_serif);
	letter-spacing: 0.05em;
}
/*.header.is_scroll > .header_right nav ul li{
	margin-left: 40px;
}*/
.header > .header_right nav ul li a {
	position: relative;
	color: #353535;
	text-align: center;
	font-weight: 500;
	transition: all .3s ease;
	width: 122.5px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header > .header_right nav ul li a::before {
	content: "";
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 100%;
	height: 3px;
	background: #353535;
	transition: transform .3s ease;
	transform-origin: right top;
	transform: scale(0 , 1);
}

@media (any-hover: hover) {
	.header > .header_right nav ul li a:hover {
		color: #fff;
		background: #353535;
	}
	.header > .header_right nav ul li a:hover::before {
		transform: scale(1 , 1);
		transform-origin: left top;
		transition: transform .3s ease .1s;
	}
}

/* sp_btn_nav */
.header #btn_nav_wrapper{
	display: none;
	margin: auto;
	width: 80px;
	height: 24px;
	cursor: pointer;
	box-sizing: border-box;
	padding-top: 16px;
	z-index: 1001;
	transition: all .3s ease;
}
.header #btn_nav_wrapper .btn_nav{
	position: relative;
	background: #353535;
	border-radius: 99px;
	width: 60%;
	height: 2px;
}
.header #btn_nav_wrapper.active .btn_nav{
    background: rgba(0,0,0,0);
	transition: background 0 linear;
}

.header #btn_nav_wrapper .btn_nav::after,
.header #btn_nav_wrapper .btn_nav::before {
	width: 80px;
	height: 2px;
	border-radius: 99px;
}
.header #btn_nav_wrapper .btn_nav::before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 10px;
	background: #353535;
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.header #btn_nav_wrapper .btn_nav::after {
	content: "";
	position: absolute;
	right: 0;
	top: 10px;
	background: #353535;
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.header #btn_nav_wrapper.active .btn_nav:after {
	top: 0;
	background: #353535;
	transform: rotate(25deg);
	transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.header #btn_nav_wrapper.active .btn_nav:before {
	bottom: 0;
	background: #353535;
	transform: rotate(-25deg);
	transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* right_sp(nav) */
.header_right_sp{
	display: none;
	position: fixed;
	top: 0;
	right: -100%;
	z-index: 99;
}

/*============================
         footer
============================*/
#footer {
	color: #fff;
	background: #383838;
	padding: 120px 0 0;
}
#footer .inner.flex {
	display: flex;
	flex-direction: column;
	letter-spacing: 0.15em;
}
#footer .textbox {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	margin: 0 auto 50px;
}
#footer .textbox > img {
	width: 327px;
	height: auto;
}
#footer .textbox > p {
	text-align: center;
	line-height: 1.8;
	font-feature-settings: 'palt' 1;
}

#footer nav {
	margin: 62px 0;
}
#footer nav > ul {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 90px;
	font-family: var(--f_serif);
}
#footer nav > ul li a {
	color: #fff;
	font-size: 20px;
	position: relative;
}
#footer nav > ul li a:hover {
	opacity: 1;
}
#footer nav > ul li a::before {
	content: "";
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	transition: transform .3s ease;
	transform-origin: right top;
	transform: scale(0 , 1);
}

@media (any-hover: hover) {
	#footer nav > ul li a:hover::before {
		transform: scale(1 , 1);
		transform-origin: left top;
		transition: transform .3s ease .1s;
	}
}

#footer .footer_bottom {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #151515;
	padding: 53px 0 45px;
}
#footer .footer_bottom > p {
	
}

